Subject: Re: bug#33398: 26.1, netbsd-8; Hi Lock Faces, Hi Green B, default setting suggestion

From: Van L <[email-masked]>
Date: Fri, 16 Nov 2018 09:13:23 +1100

> On 16 Nov 2018, at 08:25, Juri Linkov <[email-masked]> wrote:
> 
>> I see:
>>  foreground:green1
>>  background:white (which I guess is a received setting from somewhere else)
>> 
>> For me, this is a very difficult combo to see.
> 
> I see the same - it is difficult to read.

I don’t have red color blindness but suspect `Hi Red B’ would be difficult for a percentage of people.

>> I’d like to suggest the default to be for `Hi Green B':
>> 
>>  foreground:darkcyan
> 
> But darkcyan is not green.  Maybe better to create a new face `Hi Cyan B'
> for darkcyan, and use darkgreen for `Hi Green B'?

The ROYGBIV mnemonic for the colors of the rainbow could be a theme for the list to cycle through in `Hi Lock Faces’.

Darkgreen is an improvement on green1 for `Hi Green B’.